﻿@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800,300);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,500,700);

body, html, form, section {
    height: 100%;
    width: 100%;
    font-family: 'Open Sans', sans-serif !important;
}

html {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

a {
    color: #505050 !important;
    text-decoration: none;
}

body {
    padding-top: 80px;
}

.text-bgcolor { /*background:#00acd4;*/
    /*background: #f7b02b;*/
    color: #f7b02b;
    text-shadow: 0px 0px 10px rgba(20, 20, 20, 0);
    padding: 0px 5px;
    font-weight: 700
}

@media (max-width:767.98px) {
    body {
        padding-top: 84px;
        font-size: 0.938rem !important;
        line-height: 1.4 !important
    }
    /*.text-bgcolor  {background:#fff; color:#000;  padding:0px 0px;}*/
}

.fluid_container {
    bottom: 0;
    min-height: 100%;
    left: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    display: block
}

@media (max-width:1279.98px) and (min-width:768px) {
    .fluid_container {
        min-height: 78.5% !important;
        height: auto !important;
    }

        .fluid_container .swiper-slide img {
            max-width: 125% !important;
            height: auto;
            width: auto !important
        }
}

@media (max-width:767.98px) {
    .fluid_container {
        min-height: 35% !important;
        height: auto !important;
    }

    .logo {
        width: 250px;
        text-align: left
    }

    .paralaxbg {
        padding: 0 !important
    }
    /*.text-bgcolor  {background:#fff; color:#000;  padding:0px 0px;}*/
}

/* GO To Top Style  */
.scrollup a {
    position: fixed;
    bottom: 5px;
    right: 5px;
    z-index: 1;
    font-size: 24px;
    padding: 0px 8px 3px;
    background: #00acd4;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #fff !important;
    transition: all .2s ease-in-out;
}

.scrollup > a:hover {
    background: #0d61ab !important;
}

/* HEADER STYLE */
header {
    width: 100%;
    z-index: 999;
    background: rgba(255, 255, 255, 1);
    top: 0;
    box-shadow: #333 0 -1px 14px -3px;
    z-index: 9999;
}

.header {
    padding: 0 20px;
    width: 100%;
    float: left;
    z-index: 10;
    position: relative;
}

.fixed {
    position: fixed;
}

.borderTop {
    width: 100%;
    height: 2px;
    background: #00acd4;
}

.small, small {
    font-size: 13px !important;
}

/* Visual Style */
.visual-text {
    position: absolute;
    /*top: 150px;*/
    /*top: 0;*/
    left: 0px;
    width: 60%;
    height: 100%;
    /*background: #024791;*/
    /*background: linear-gradient(90deg, rgba(2, 71, 145, 0.75) 0%, rgba(2, 71, 145, 0.75) 50%, rgba(255, 255, 255, 0) 100%);*/
}

.visual-bg {
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
    /*background:rgba(2, 71, 145, 0.75);*/
    color: #fff;
    position: relative;
    overflow: hidden;
}

    .visual-bg .h1 {
        font-size: 38px;
        font-weight: 500 !important;
    }

@media (max-width:768px) {
    .visual-bg .h1 {
        font-size: 20px;
        font-weight: 500 !important;
        text-align: center;
    }

    .mobhide {
        display: none !important;
    }

    .visual-bg {
        width: 100%;
    }
}

@media (max-width:767px) {
    .visual-text {
        position: absolute;
        width: 100%;
        height: 40%;
        /*top: 380px;*/
        left: 0px;
        right: 0px;
        bottom: 0px;
        /*background: #024791 !important;*/
        /*background: linear-gradient(0deg,rgba(2, 71, 145, 0.75) 0%, rgba(2, 71, 145, 0.75) 50%, rgba(255, 255, 255, 0) 100%) !important;*/
    }

    .visual-text-caption {
        align-items: end !important;
    }
    /*.visual-bg {
        background: #25abcf !important;
    }*/

    .visual-bg h1 {
        font-size: 1.35rem !important;
        text-align: center;
        font-weight: 400 !important;
    }

    .visuals .container h1 span {
        color: #fca504 !important;
    }
}

@media (max-width:320px) {
    .visual-bg h1 {
        font-size: 16px !important;
    }
}


/* form classes */
.arrow {
    position: absolute;
    bottom: 0px;
    left: -80px;
}

.err1 {
    color: red;
    font-size: 12px;
}

/* Parallax */
.parallax-banner {
    position: relative;
    width: 100%;
    padding: 0;
    text-align: center;
    overflow: hidden;
    clear: both;
    margin: 0px;
    float: left;
    color: #fff
}

.just_pattern {
    background-image: url(images/pattern2.png);
    position: absolute;
    opacity: .90;
    left: 0px;
    margin: 0px;
    top: 0px;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

@media (max-width: 767px) {
    .just_pattern {
        z-index: 0;
    }
}

.parallax-banner h2 {
    position: relative;
    z-index: 99;
}

.paralaxbg {
    background: url(images/pic-parallax1.jpg) no-repeat center;
    background-size: cover;
    min-height: 320px;
    padding: 40px;
}

@media (min-width:767px) {
    .paralaxbg {
        background: url(images/pic-parallax1.jpg) no-repeat center;
        background-size: cover;
        padding: 0px;
    }
}

.footer {
    position: relative;
    width: 100%;
    margin: 0 auto;
}

.content {
    color: #244588;
}

.footer {
    width: 100%;
    background: #01478d;
    border-top: 3px solid #00add5;
    color: #FFF;
    padding: 15px 0px;
    font-size: 14px;
}

    .footer h2 {
        font-size: 14px !important;
        color: #FFF !important;
        margin: 0px 0px 5px 0px;
    }

    .footer hr {
        border-color: rgba(255, 255, 255, .25)
    }
/*.footer a:hover {color: #f9ab2d!important;}*/

/*Thank you*/
.thankStyle {
    margin-top: 30px;
}

    .thankStyle h2 {
        color: #ef49a5;
    }

/* SOCIAL MEDIA */
.social-container {
    float: right;
    text-align: right
}

@media (max-width: 768px) {
    .social-container {
        float: left;
        text-align: left;
        margin-top: 15px;
    }
}

ul.social_media {
    margin: 0px;
    padding: 0px 0px 5px 0px;
    width: 100%;
}

    ul.social_media li {
        display: inline-block;
        list-style-type: none;
        list-style-image: none;
        padding: 0px;
        margin: 0 0px 10px 2px;
        border: none;
        vertical-align: top;
    }

        ul.social_media li a {
            display: block;
            font-size: 15px;
            transition: none .6s ease-in-out;
            -webkit-transition: none .6s ease-in-out;
            -moz-transition: none .6s ease-in-out;
            -o-transition: none .6s ease-in-out;
            -ms-transition: none .6s ease-in-out;
        }

            ul.social_media li a:hover {
                display: block;
                font-size: 15px;
            }

    ul.social_media .fa {
        padding: 0px;
        margin: 0px;
        font-weight: 300;
        color: #fff;
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
    }

        ul.social_media .fa:hover {
            color: #fff;
        }

.fa-facebook, .fa-google, .fa-google-plus, .fa-linkedin, .fa-youtube, .fa-youtube-play, .fa-tumblr, .fa-twitter, .fa-pinterest, .fa-instagram {
    background: #00acd4;
    border: 2px solid #fff;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .6s ease-in-out;
    -o-transition: all .6s ease-in-out;
    -ms-transition: all .6s ease-in-out;
}

.fa-facebook {
    background: #4862a3;
    border: 1px solid transparent;
}

.fa-google, .fa-google-plus, .fa-instagram, .fa-linkedin, .fa-pinterest, .fa-tumblr, .fa-twitter, .fa-youtube, .fa-youtube-play {
    border: 1px solid transparent
}

    .fa-facebook:hover, .fa-google-plus:hover, .fa-google:hover, .fa-instagram:hover, .fa-linkedin:hover, .fa-pinterest:hover, .fa-tumblr:hover, .fa-twitter:hover {
        border: 1px solid #fff
    }

.fa-google {
    background: #3f85f4
}

.fa-google-plus {
    background: #dd4b39
}

.fa-linkedin {
    background: #0177b5
}

.fa-youtube, .fa-youtube-play {
    background: #d02022
}

.fa-tumblr {
    background: #2c4762
}

.fa-twitter {
    background: #55acee
}

.fa-pinterest {
    background: #db242c
}

.fa-instagram {
    background: #5085af
}

.fa-facebook:hover {
    background: #4862a3
}

.fa-google:hover {
    background: #3f85f4
}

.fa-google-plus:hover {
    background: #dd4b39
}

.fa-linkedin:hover {
    background: #0177b5
}

.fa-youtube-play:hover, .fa-youtube:hover {
    background: #d02022;
    border: 1px solid #fff
}

.fa-tumblr:hover {
    background: #2c4762
}

.fa-twitter:hover {
    background: #55acee
}

.fa-pinterest:hover {
    background: #db242c
}

.fa-instagram:hover {
    background: #5085af
}


@media (max-width: 1280px) {
    .logo {
        width: 250px
    }
}

@media (min-width:768px) and (max-width:993px) {
    /*.visual-text {position:relative !important; top:0; left:0px; right:0px;}*/
    .fluid_container {
        min-height: 35% !important;
        height: auto !important;
    }

    /*.visual-bg {
        background: rgba(51, 51, 51, 0.56);
        color: #fff;
        position: relative;
        top: 0;
        left: 0;
        right: 0;*/ /*margin-bottom: 25px;*/
    /*}*/
}

@media (max-width:470px) {
    .copyright p {
        font-size: 12px
    }
}

.form-new {
    margin-top: -65px !important;
    z-index: 99;
    position: relative;
    overflow: hidden;
    background-color: white;
    /*padding-top: 15px;*/
    /*padding-bottom: 15px;*/
    padding: 0px !important;
    border-radius: 20px !important;
    border: 10px solid #fff;
    box-shadow: rgba(0,0,0,.25) 0 -1px 10px -3px;
}

    .form-new .form-panel {
        padding: 0px;
    }

.bg-formpanel {
    background-color: #173588;
}

.bg-formpanel-pill {
    background-color: #5e72a9b5;
}

.frm-txt {
    font-size: 11px;
    --bs-badge-font-weight: 500 !important;
}

@media (max-width: 767px) {
    .form-new {
        margin-top: 0px !important;
        box-shadow: none !important;
    }
}

/* Mobile - Show arrows, hide pagination */
@media (max-width: 767px) {
    .mySwiper .swiper-button-next,
    .mySwiper .swiper-button-prev {
        display: flex;
    }

    .mySwiper .swiper-pagination {
        display: none;
    }
}


/* Desktop - Show pagination, hide arrows */
@media (min-width: 768px) {
    .mySwiper .swiper-button-next,
    .mySwiper .swiper-button-prev {
        display: none;
    }

    .mySwiper .swiper-pagination {
        display: block;
    }
}

.submitbtn-hz {
    /*margin-left: auto;*/
    /*margin-right: auto;*/
}

.book-now {
    border-radius: 0;
    /*top: 280px;*/
    top: auto;
    bottom: 235px;
    display: inline-block;
    height: 35px;
    line-height: 28px;
    position: fixed;
    right: 0px;
    text-align: center;
    text-decoration: none;
    /* text-transform: uppercase; */
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform-origin: bottom right;
    width: 160px;
    z-index: 9999;
    border-radius: 0.375rem 0.375rem 0px 0px !important;
    transition: all ease 0.4s;
}

.visual-bg h1 {
    font-size: 40px;
    font-weight: 500 !important;
    /*letter-spacing: -1.50px;*/
}

.visual-text-caption {
    position: absolute;
    left: 0px !important;
    right: 0px !important;
    top: 0px !important;
    bottom: 0px !important;
    display: flex;
    align-items: center;
}

.bg-light-yellow {
    background-color: rgb(247 180 54) !important;
}

.hz-enquirenowbtn {
    background-color: #2f353a !important;
    border-color: #2f353a !important;
}

    .hz-enquirenowbtn:hover {
        background-color: #1e2225 !important;
        border-color: #1e2225 !important;
    }

.icon-svg {
    color: #32bad7;
}

.faq-container .acc_container_faq {
    padding: 10px 15px;
    background: #fff;
    border: 1px solid #ddd;
    border-top: 0px;
    border-radius: 0 0 15px 15px;
}

.fancybox__content {
    height: 480px !important;
}
